.single-bookmakers .breadcrumbs {
    margin-bottom: 20px;
}

.single-bookmakers .review {
    margin-top: 30px;
    clear: both;
}

/*bk icons*/
[class^="bki-"]:before, [class*=" bki-"]:before {
    display: inline-block;
    font-family: "bk-header";
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    -moz-osx-font-smoothing: grayscale;
    speak: never;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: auto;
}

.bki-check:before {
    content: '\e800';
}

.bki-windows:before {
    content: '\e801';
}

.bki-android:before {
    content: '\e802';
}

.bki-ios:before {
    content: '\e803';
}

.bki-open:before {
    content: '\e804';
}

.bki-modal:before {
    content: '\e805';
}

.bki-calculator:before {
    content: '\e806';
}

/*END*/

/* header */
.bk-header-box {
    background: #4B515B;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    font-size: 14px;
    line-height: 1.4;
    padding: 20px;
    flex-direction: column;
    margin: 20px 10px 15px;
    width: calc(100% - 20px);
}

.bk-header__left {
    align-items: center;
    background: #62707E;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bk-header__logo {
    display: flex;
    margin: 20px 20px 10px;
    height: 100px;
    width: 100px;
}

.bk-header__logo img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.bk-header__score {
    display: flex;
    height: 24px;
}

.bk-header-score__stars {
    display: flex;
    align-items: center;
}

.bk-header-score__stars .star-full {
    fill: #F5FA00;
}

.bk-header-score__val {
    font: 700 18px/24px arial, sans-serif;
    margin: 0 10px;
}

.bk-header__place {
    font: 700 17px/1 'Open Sans Condensed', sans-serif;
    background: #07FF8B;
    color: #333;
    margin-top: 12px;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}

.bk-header__params {
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 12px 20px;
    font-family: 'Open Sans', sans-serif;
}

.bk-header__param {
    display: flex;
    line-height: 20px;
}

.bk-header__param > i {
    color: #07FF8B;
    font-size: 18px;
    margin-right: 8px;
}

.bk-header__versions {
    background: #273642;
    border-top: 1px dashed rgba(255, 255, 255, .5);
    display: flex;
    font-weight: 700;
    justify-content: space-between;
    line-height: 18px;
    padding: 14px 20px;
    width: calc(100% - 40px);
    font-family: arial, sans-serif;
}

.bk-header-versions__icons {
    display: flex;
    gap: 10px;
    margin-left: 5px;
}

.bk-header__versions .bki-windows {
    color: #00ADEF;
}

.bk-header__versions .bki-android {
    color: #07FF8B;
}

.bk-header-versions__other {
    width: 18px;
    height: 18px;
    fill: #fff;
}

.bk-header__right {
    flex-grow: 1;
}

.bk-header-rating__bttn {
    display: flex;
    height: 20px;
    justify-content: space-between;
    margin: 10px 0;
    cursor: pointer;
}

.bk-header-rating__bttn > span {
    font-weight: 700;
}

.bk-header-rating__list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.bk-header-rating__item {
    align-items: center;
    display: flex;
}

.bk-header-rating__icon {
    background-size: 30px;
    width: 30px;
    height: 30px;
}

.bk-header-ico__review {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-head-review.svg");
}

.bk-header-ico__safety {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-head-safety.svg");
}

.bk-header-ico__bonuses {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-head-bonuses.svg");
}

.bk-header-ico__support {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-head-support.svg");
}

.bk-header-rating__text {
    flex-grow: 1;
    margin-left: 10px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
}

.bk-header-rating__val {
    font: 700 18px/100% 'Open Sans Condensed', sans-serif;
}

.bk-header__meta {
    border-top: 1px solid rgba(255, 255, 255, .1);
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    font: 700 14px arial, sans-serif;
    gap: 10px;
    margin-top: 10px;
    padding-top: 10px;
}

.bk-header-meta__item {
    display: flex;
    justify-content: space-between;
    min-height: 21px;
    line-height: 21px;
}

.bk-header-meta__item > span:nth-child(2) {
    flex-grow: 1;
    border-bottom: 1px dashed rgba(255, 255, 255, .2);
    margin: 4px 0;
}

.bk-header-meta__item > span:nth-child(3) {
    font-size: 16px;
}

.bk-header__bttns {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 20px;
}

.bk-header__bttn {
    display: flex;
    min-height: 46px;
    padding: 0 12px;
    box-sizing: border-box;
    justify-content: center;
    font: 700 14px/1 'Open Sans Condensed', sans-serif;
    align-items: center;
    text-decoration: none !important;
    position: relative;
    flex-grow: 1;
    cursor: pointer;
    transition: all .15s ease;
}

.bk-header__bttn:hover {
    filter: brightness(1.05);
}

.bk-header__bttn:not(.bk-header__fill-white) {
    color: #fff !important;
}

.bk-header-welcome::after {
    content: "";
    border-right: 1px dashed #fff;
    opacity: .7;
    position: absolute;
    left: 43px;
    height: 100%;
    top: 0;
}

.bk-header-welcome__icon {
    background: no-repeat center/21px url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-head-gift.svg");
    width: 21px;
    height: 21px;
}

.bk-header-bttn__text {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    font-size: 17px;
}

.bk-header-welcome__text {
    flex-direction: column;
    align-items: center;
    font-size: 14px;
}

.bk-header-welcome__text__name {
    text-transform: lowercase;
}

.bk-header-welcome__text-val {
    font-size: 20px;
}

.bk-header__warning {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font: 700 14px/16px arial, sans-serif;
}

.bk-header-warning__text {
    display: flex;
    align-items: center;
}

.bk-header-warning__text > span {
    text-align: left;
}

.bk-header-warning__text::before {
    content: "";
    background: no-repeat center/46px url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-warning.svg");
    min-width: 46px;
    height: 46px;
    filter: drop-shadow(0 4px 20px rgba(250, 75, 0, .8));
    margin-right: 10px;
}

.bk-header-warning-bttn__ico {
    background: no-repeat center/50px url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-top-10.svg");
    width: 50px;
    height: 30px;
    margin: 0 10px;
}

.bk-header-warning-bttn__text {
    font-size: 17px;
}

.bk-header-promo__text {
    font-size: 18px;
    color: #444;
    margin-right: 10px;
}

.bk-header-promo__val {
    font-size: 17px;
    line-height: 16px;
    text-transform: uppercase;
    color: #FA4300;
    margin-top: 2px;
}

.bk-header-promo__val .bki-modal {
    margin: 0 3px;
    font-size: 16px;
}

.bk-header-promo::after {
    content: "";
    background: no-repeat center/33px url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-get-it.svg");
    min-width: 33px;
    height: 37px;
    position: absolute;
    right: 0;
    top: 100%;
    filter: drop-shadow(0 4px 10px rgba(0, 0, 0, .45));
    margin: -24px -12px 0 0;
    transition: all .15s ease-in;
}

/* menu */
.bk-menu-box {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    box-sizing: border-box;
    width: 100%;
    margin: 10px 0 30px;
}

.bk-menu-box::after {
    content: "";
    height: 10px;
    position: absolute;
    left: 0;
    background: linear-gradient(180deg, rgba(204, 204, 204, .4) 0%, rgba(204, 204, 204, 0) 100%);
    border-top: 1px solid #E3E8EC;
    top: calc(100% + 10px);
    width: calc(100% + 20px);
    margin-left: -10px;
}

.bk-menu-item {
    display: flex;
    flex-direction: column;
    text-decoration: none !important;
    align-items: center;
    min-width: 48px;
    position: relative;
    flex-grow: 1;
    gap: 5px;
    max-width: 164px;
    margin: 0 17px;
    box-sizing: border-box;
}

.bk-menu-item:not(:last-child)::after {
    content: "";
    width: 1px;
    height: 30px;
    position: absolute;
    right: -17px;
    top: calc(50% - 15px);
    background: #E3E8EC;
}

.bk-menu-item__icon {
    background-size: contain;
    width: 36px;
    height: 36px;
    background-repeat: no-repeat;
    background-position: center;
}

.bk-menu__main {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-menu-main.svg");
}

.bk-menu__review {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-menu-review.svg");
}

.bk-menu__bonuses {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-menu-bonuses.svg");
}

.bk-menu__news {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-menu-news.svg");
}

.bk-menu__useful {
    background-image: url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-menu-useful.svg");
}

.bk-menu-item__text {
    font: 700 12px/24px 'Open Sans Condensed', sans-serif;
    color: #9E9E9E;
    transition: .2s color ease-in-out;
}

.bk-menu-item:hover .bk-menu-item__text,
.bk-menu-active .bk-menu-item__text {
    color: #F14100;
}

.bk-menu-item__num {
    display: none;
}

/* table 2 */
.bk-table-box {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    font: 400 14px arial, sans-serif;
}

.bk-table__item {
    display: flex;
    justify-content: space-between;
    background: #f5f5f5;
    padding: 10px 20px;
    border: 1px solid #ccc;
    margin-top: 10px;
    box-sizing: border-box;
    line-height: 1.5;
}

.bk-table-summary .bk-table__item {
    align-items: center;
    gap: 10px;
}

.bk-table-summary .bk-table__item:nth-child(1) {
    border-color: #fb7240;
    background: #f6e3dc;
}

.bk-table-quality__col {
    flex-direction: column;
    justify-content: flex-start;
}

.bk-table-quality__item {
    font-size: 13px;
}

.bk-resume-box {
    font-size: 16px;
    background: #f5f5f5;
    padding: 10px 20px;
    border: 1px solid #ccc;
}

.bk-table-limits:empty {
    display: none;
}

.bk-table-limits .bk-table__item {
    flex-direction: column;
    justify-content: flex-start;
}

.bk-table-limits__title {
    margin: 0 0 5px;
}

/* PC */
@media screen and (min-width: 1003px) {
    /* table 2 */
    .bk-table-box {
        margin-top: 16px;
        flex-direction: row;
        padding-top: 13px;
        flex-wrap: wrap;
    }

    .bk-table__item {
        width: 50%;
    }

    .bk-table__item:nth-child(odd) {
        padding-right: 40px;
    }

    .bk-table__item:nth-child(odd):not(:last-child) {
        border-right: 0;
    }

    .bk-table__item:nth-child(even) {
        border-left: 0;
        padding-left: 40px;
    }

    .bk-table__item:nth-child(odd):last-child {
        flex-grow: 1;
        padding-right: 20px;
    }

    .bk-table-summary .bk-table__item:nth-child(2) {
        border-color: #fb7240;
        background: #f6e3dc;
    }

    /*end*/
    .bk-header-box,
    .bk-menu-box {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .bk-header__warning,
    .bk-header-box {
        flex-direction: row;
    }

    .bk-header__left {
        margin-right: 20px;
        min-width: 250px;
        max-width: 273px;
    }

    .bk-header-rating__bttn {
        display: none;
    }

    .bk-header-rating__list {
        display: flex !important;
        flex-direction: row;
        justify-content: space-evenly;
    }

    .bk-header-rating__item {
        flex-direction: column;
    }

    .bk-header-rating__icon {
        width: 70px;
        height: 70px;
        background-size: 70px;
        margin-bottom: 10px;
    }

    .bk-header-rating__text {
        margin-bottom: 2px;
        font: bold 17px/1 'Open Sans Condensed', sans-serif;
    }

    .bk-header-rating__val {
        font-size: 24px;
        color: #07FF8B;
    }

    .bk-header__meta {
        margin-top: 16px;
        flex-direction: row;
        padding-top: 13px;
        flex-wrap: wrap;
        column-gap: 40px;
    }

    .bk-header-meta__item {
        width: calc(50% - 20px);
    }

    .bk-header-promo {
        flex-direction: column;
    }

    .bk-header-promo__text {
        font-size: 14px;
        margin: 0;
    }

    .bk-header__bttns > a {
        flex-basis: auto;
    }

    .bk-header-welcome__text {
        flex-direction: row;
    }

    .bk-header-welcome + .bk-header-promo {
        margin-left: -10px;
    }

    .bk-header-welcome:hover + .bk-header-promo::after,
    .bk-header-promo:hover::after {
        margin: -28px -8px 0 0;
    }

    .bk-header-welcome__text-val {
        margin-left: 9px;
        font-size: 32px;
        text-transform: capitalize;
    }

    .bk-menu-box::after {
        width: 100%;
        margin: 0;
    }

    .bk-menu-item {
        flex-direction: row;
        justify-content: center;
    }

    .bk-menu-item__text {
        font-size: 18px;
        margin-left: 5px;
    }

    .bk-menu-item__num {
        display: block;
        background: #B9B9B9;
        color: #fff;
        padding: 2px 3px;
        font: 700 12px/14px arial, sans-serif;
        margin-left: 5px;
        min-width: 18px;
        box-sizing: border-box;
        text-align: center;
    }

    .bk-header-pc-order1 {
        order: 1;
    }

    .bk-header-pc-order2 {
        order: 2;
    }

    .bk-header-pc-order3 {
        order: 3;
    }

    .bk-header-pc-order4 {
        order: 4;
    }

    .bk-header-pc-order5 {
        order: 5;
    }

    .bk-header-pc-order6 {
        order: 6;
    }
}

/*fixes*/
.single-bookmakers #sidebar-wrapper {
    margin-top: 10px;
}

@media screen and (max-width: 974px) {
    .single-bookmakers #inner-wrapper,
    .single-bookmakers #content {
        width: 100% !important;
        box-sizing: border-box;
    }
}

/*END*/

/*helpers*/
.bk-header__color-red {
    color: #FF4A07;
}

.bk-header__color-green {
    color: green;
}

.bk-header__fill-red {
    background: #F14100;
}

.bk-header__fill-green {
    background: #00AD5E;
}

.bk-header__fill-night {
    background: #1E303D;
}

.bk-header__fill-white {
    background: #fff;
}

.bk-header__bttn.bk-header__fill-white {
    color: #444;
}

.bk-header__full {
    flex-basis: 100%;
}

.bk-header__half {
    flex-basis: calc(50% - 5px);
}

.bk-header__700 {
    font-weight: 700;
}

.bk-header__right {
    text-align: right;
}

/*END*/
